<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="styles.css" />
    <link rel="stylesheet" href="../about_us/styles.css" />
    <link
      href="https://db.onlinewebfonts.com/c/bfbdc6a04609bff0d5ccdfcf6b766d95?family=Flood+Std"
      rel="stylesheet"
    />
    <title>Document</title>
  </head>

  <body>
    <header class="head-container">
      <div class="main-header">The Green Trees Initiative</div>
    </header>
    <div class="main-container1">
      <div class="form-container">
        <div class="heading">Give HOPE to those Who need It most</div>
        <div class="donation-form">
          <div class="personal-info-container">
            <div class="heading-container">Your information</div>
            <div class="personal-info-feilds">
              <div class="first-name form-info">
                <label for="f-name">FIRST NAME</label>
                <input
                  type="text"
                  class="f-name"
                  name="f-name"
                  placeholder="First name"
                />
              </div>
              <div class="last-name form-info">
                <label for="l-name">LAST NAME</label>
                <input
                  type="text"
                  class="l-name"
                  name="f-name"
                  placeholder="Last name"
                />
              </div>
              <div class="street-address form-info">
                <label for="s-address">STREET ADDRESS</label>
                <input
                  type="text"
                  class="s-address"
                  name="s-address"
                  placeholder="Street address"
                />
              </div>

              <div class="city form-info">
                <label for="city">CITY</label>
                <input
                  type="text"
                  class="city"
                  name="city"
                  placeholder="City name"
                />
              </div>

              <div class="state form-info">
                <label for="state">STATE</label>
                <select name="state" class="select-box">
                  <option value="AL">AL</option>
                  <option value="SL">SL</option>
                </select>
              </div>

              <div class="zip-code form-info">
                <label for="zipcode">ZIP</label>
                <input
                  type="text"
                  class="zipcode"
                  name="zipcode"
                  placeholder="Zip"
                />
              </div>
              <div class="email form-info">
                <label for="email-add">EMAIL</label>
                <input
                  type="email"
                  class="email-add"
                  name="email-add"
                  placeholder="Email address"
                />
              </div>
            </div>
          </div>

          <div class="payment-info">
            <div class="payment-heading">Payment information</div>
            <div class="payment-feilds">
              <div class="card-number form-info">
                <label for="c-number">CREDIT CARD NUMBER</label>
                <input
                  type="text"
                  class="c-number"
                  name="c-number"
                  placeholder="Credit card number"
                />
              </div>

              <div class="expire-date form-info">
                <label for="exp_date">EXPIRATION DATE</label>
                <div class="date">
                  <input
                    type="month"
                    class="exp-month"
                    name="exp-month"
                    placeholder="MM"
                    min="01"
                    max="12"
                  />
                  <input
                    type="year"
                    class="exp-year"
                    name="exp-year"
                    placeholder="YYYY"
                    min="0000"
                    max="9999"
                  />
                </div>
              </div>

              <div class="security-code form-info">
                <label for="s-code">SECURITY CODE</label>
                <input
                  type="text"
                  class="s-code"
                  name="s-code"
                  placeholder="CVC"
                />
              </div>
            </div>
          </div>

          <div class="confirmtion-p">
            Click the button to confirm your donation of $10, recurring monthly.
          </div>
          <div class="btn-container">
            <div class="btn-box">
              <div class="btn">Process Payment</div>
            </div>
            <div class="go-back">Go back</div>
          </div>
        </div>
      </div>
      <!-- </div> -->
    </div>
    <div class="footer">
      <div class="h3 heading-footer">The Green Trees Initiative</div>
      <div class="contact-us">
        <p class="action-p"><u>CONTACT US</u></p>
        <p class="action-p">
          123 Anywhere St.<br />
          Cityname, NY<br />
          11206 (123) 456-7890 <br />contact@npo.org
        </p>
      </div>

      <div class="follow-us">
        <p class="action-p"><u>FOLLOW US</u></p>
        <p class="action-p">
          Facebook <br />Twitter<br />
          Instagram <br />Medium
        </p>
      </div>

      <div class="learn-more">
        <p class="action-p"><u>LEARN MORE</u></p>
        <p class="action-p">
          The issue<br />
          How we help<br />
          Get involved<br />
          Latest news
        </p>
      </div>

      <div class="stop">#stop climate change</div>
    </div>
  </body>
</html>
